/* ===---===[ RAPTURE -Player Site- DESIGN_TEMPLATE_STYLE -100408- ]===---=== */

/*-------------------------------------------------------------------------
 * 全体初期化
 * ------------------------------------------------------------------------ */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td,textarea{margin:0;padding:0;font-size:12px;line-height:1.5;}
table{border-collapse:separate;border-spacing:0;}
fieldset,img,abbr{border:0;}
address,caption,cite,code,dfn,h1,h2,h3,h4,th,var{font-style:normal;font-weight:normal;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
a{text-decoration:none}

/*-------------------------------------------------------------------------
 * エレメントの初期設定
 * ------------------------------------------------------------------------ */

/* イメージタグのボーダー解除フロート解除
 --------------------------------------------------------------------------- */
img { border : 0; }

/* リンク要素:初期設定
 --------------------------------------------------------------------------- */
a {
	outline : none;
	color           : #804b26;
	text-decoration : underline;
}

a:hover {
	color           : #cc9c3d;
	text-decoration : none;
}

/* リストの装飾解除
 --------------------------------------------------------------------------- */
ul.listTypeNone li {
	list-style-type : none;
}

/* フロート的に使うリスト
 --------------------------------------------------------------------------- */
ul.listTypeFloat li {
	list-style-type : none;
	position : absolute;
}

/* -------------------------------------------------------------------------
 * 共通クラス
 * ------------------------------------------------------------------------- */

/* フロート
 --------------------------------------------------------------------------- */
.floatLeft {
	float:left;
}

.floatRight {
	float:right;
}

/* フロート解除
 --------------------------------------------------------------------------- */
.floatEnd	{
	clear     : both;
	font-size : 0px;
}

/* 画像(background-image)のスライド機能を付加する 
 --------------------------------------------------------------------------- */
.button {
	display : block;
	font-size : 1px;
	background-position : 0 0;
}
.button:hover {
	background-position : 0 bottom;
}

/* クリック状態のあるボタン用クラス
 --------------------------------------------------------------------------- */
.buttonclick {
	display : block;
	font-size : 1px;
	background-position : 0 top;
}
.buttonclick:hover {
	background-position : 0 center;
}
.buttonclick:active {
	background-position : 0 bottom;
}

/* 非表示にする
 --------------------------------------------------------------------------- */
.hide {
	display: none;
}

/* 透明にする
 --------------------------------------------------------------------------- */
.transparent {
	filter:       alpha(opacity=0);
	-moz-opacity: 0;
	opacity:      0;
}

/* 不可視にする
 --------------------------------------------------------------------------- */
.invisible {
	visibility: hidden;
}

/* ブロック要素にする
 --------------------------------------------------------------------------- */
.block {
	display : block;
}

/* テキスト位置
 --------------------------------------------------------------------------- */
.txtCenter {
	text-align : center;
}

.txtRight {
	text-align : right;
}

.txtLeft {
	text-align : left;
}

.txtBolder {
	font-weight : bolder;
}

/* -------------------------------------------------------------------------
 * ハイライト
 * ------------------------------------------------------------------------- */
.highlight {
	font-weight : bold;
}
.highlight1 { background-color:#FFFF66;}

/* -------------------------------------------------------------------------
 * 子のdivをセンタリングする
 * ------------------------------------------------------------------------- */
.centering {
	text-align : center;
	margin     : auto;
}
	.centering .centering-child {
		margin : auto;
	}

/* -------------------------------------------------------------------------
 * 位置
 * ------------------------------------------------------------------------- */
.absolute {
	position : absolute;
}

.relative {
	position : relative;
}

/* -------------------------------------------------------------------------
 * 単独要素
 * ------------------------------------------------------------------------- */

/* FINAL FAINTASY XIV ロゴ
 --------------------------------------------------------------------------- */
#ff14logo{
	width            : 384px;
	height           : 206px;
	margin           : 0 auto;
	background-repeat: no-repeat;
}

/*-------------------------------------------------------------------------
 * テスト用ボーダー
 * ------------------------------------------------------------------------ */
.borderB {
	border : 1px solid #000;
}
.borderW {
	border : 1px solid #fff;
}

/*-------------------------------------------------------------------------
 * エラー全般
 * ------------------------------------------------------------------------ */

/* エラー文言共通
 --------------------------------------------------------------------------- */
.err-msg {
	color: #B30000;
}

/* 入力エリアエラー
 --------------------------------------------------------------------------- */
.err-input {
	border : 1px solid #B30000;
	background-color : #FFF7CC;
}

/*-------------------------------------------------------------------------
 * 注釈全般
 * ------------------------------------------------------------------------ */
/* 注釈共通
 --------------------------------------------------------------------------- */
.note-msg {
	font-size : 10px;
	color : #990F0F;
}
.note-color {
	color : #990F0F;
}
.tdnote-msg {
	font-size : 10px;
	color : #4C3926;
}

/*-------------------------------------------------------------------------
 * カーソル
 * ------------------------------------------------------------------------ */
.cursor-default {
	cursor : default;
}
.cursor-pointer {
	cursor : pointer;
}
.cursor-move {/* 十字の矢印 */
	cursor : move;
}
